header{
    background-color: blue;
    width: 100%;
    height: 20vh;
}

nav{
    background-color: black;
    color: white;
    width: 20%;
    height: 60vh;
}

footer{
    background-color: green;
    margin-top: 0;
    width: 100%;
    height: 20vh;
}

aside{
    background-color: violet;
    width: 20%;
    height: 60vh;
}

#content{
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
}

#content-article{
    display: flex;
    justify-content: space-around;
    width: 100%;
}

#content-article article{
    margin: 50px;
    width: 80%;
}

.aside2{
    color: white;
    padding: 2px;
    margin: 50px;
    width: 80%;
    height: 10vh;
    background-color: #404040;
}